@charset "UTF-8";

/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute. All Rights Reserved.
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */


/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */


ul.dropdown {
 font-weight: bold;
}

	ul.dropdown li {
	 /*padding: 7px 10px;
	 border-style: solid;
	 border-width: 1px 1px 1px 0;
	 border-color: #fff #d9d9d9 #d9d9d9;*/
	 background-color: #2D1711/*#f6f6f6*/;
	 color: #FFF/*#000*/;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 background-color: #2D1711/*#eee*/;
	 color:#B07F65/*#000*/;
	}

	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #FFF /*#000*/; text-decoration: none; }
	ul.dropdown a:hover		{ color: #B07F65/*#000*/;}
	ul.dropdown a:active	{ color: #B07F65; }


	/* -- level mark -- */

	ul.dropdown ul {
	 width: 150px;
	 margin-top: 1px;
	}

		ul.dropdown ul li {
		 font-weight: normal;
		}



/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


ul.dropdown *.dir {
 padding-right: 20px;
/* background-image: url(../images/nav-arrow-down-white.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;*/
}


/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 padding: 5px;
/* padding-right: 15px;*/
 background-image: url(../images/nav-arrow-right2.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown-upward *.dir {
 /*background-image: url(../images/nav-arrow-top-white.png);*/
}

ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
 /*background-image: url(../images/nav-arrow-right-white.png);*/
}

ul.dropdown-vertical-rtl *.dir {
 padding-right: 10px;
 padding-left: 15px;
 /*background-image: url(../images/nav-arrow-left-white.png);
 background-position: 0 50%;*/
}